body{margin-left:8px;overflow:hidden;text-overflow:ellipsis;background-color:#FFF;margin:10px;height:94%;}
h2{color:#1a1a1a;font-family:Arial,sans-serif;font-size:18px;font-weight:600;line-height:22px;margin:9px;box-sizing:border-box;}
h3{background:rgba(0,0,0,.1);border:none;font-size:1em;font-weight:400;margin:0;text-align:left;}
hr{border:0;border-top:1px solid #ccc;box-sizing:content-box;display:block;height:1px;margin:1.5em 0;}
cite{font-size:11px;line-height:14px}
input[type="number"]{-moz-appearance:textfield;height:auto;margin:7px;text-align:center;width:45px;}
input[type=text]{box-sizing:border-box;color:#1a1a1a;font-family:Georgia,serif;font-size:13px;font-weight:400;line-height:14px;text-align:left;-moz-hyphens:auto;border:dashed 1px #c5c5c5;outline:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:10px;width:188px;height:30px;}
input{color:#15233D;}
input[type="number"],select{background:#f1eaea7a no-repeat right center;border:none;font-size:15px;margin-top:0;font-family:Segoe UI;color:rgb(12,12,13);}
select{-moz-appearance:none;cursor:pointer;margin:0px 6px;text-align:center;width:auto;}

.tiles{color:#111;display:flex;flex-wrap:wrap;font:1rem 0;font-weight:400;line-height:1.5;margin:3px 0px;overflow:hidden;overflow-y:scroll;padding-right:7px;height:220px;width:105%;}
.tile{position:relative;background-color:transparent;border:dashed 1px #c5c5c5;border-radius:.2rem;color:#111;font-weight:400;line-height:1.5;margin:4px;padding:5px;font:14px Arial,sans-serif;cursor:pointer;}
.title-container{max-width:112px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-align:center;vertical-align:middle;padding-right:10px;}
.tile-remove{background-color:transparent;border:none;cursor:pointer;height:12px;margin:0;opacity:0;position:absolute;right:0;top:0;width:12px;padding:0}
.tile-remove:after{content:'✖';display:block;left:0;position:absolute;top:0;}
.tile:hover .tile-remove{opacity:1;transition-delay:500ms;}
.title{text-decoration:none;}

#watson,
.cors,
.hidden{display:none!important;}

.reset{display:inline-block;justify-content:space-between;flex-flow:row;}
.btn-reset{background-color:#fff;border:1px solid transparent;transition:background-color .5s ease-in-out;cursor:pointer;font-size:1.3rem;padding:0px 30px;outline:none;border-radius:.25rem;}
.btn-reset:active{background-color:#e7e9ec;}
.lang{-moz-hyphens:auto;color:#111;color:#1a1a1a;margin:5px;font-family:Georgia,serif;font-size:13px;overflow:hidden;white-space:initial;width:190px;font-style:italic;letter-spacing:-0.07px;font-weight:400;text-align:left;text-overflow:ellipsis;padding:5px;}

.c-menu--open,
.c-menu--close{background:url(../../icons/stackvoicedictionary.svg) no-repeat top left;background-size:30px;border:none;border-radius:50%;height:25px;width:25px;opacity:0.9;cursor:pointer;}
.c-menu--open:disabled{cursor:not-allowed;opacity:.3;}
.c-menu--open:focus,
.c-menu--close:focus{outline:0;}
.c-menu--open{background-position:-15px 8px;margin:1% 1% 1% 90%;}
.c-mask,
body.has-active-menu{overflow:hidden;}
.c-mask.is-active{-webkit-transition:opacity .3s;height:100%;opacity:.3;transition:opacity .3s;width:100%;}
.c-mask{-webkit-transition:opacity .3s,width 0 .3s,height 0 .3s;background-color:#000;height:0;left:0;opacity:0;position:fixed;top:0;transition:opacity .3s,width 0 .3s,height 0 .3s;width:0;z-index:100;}
.c-menu--push-right .consolePosition{padding:5px 0;}
.c-menu--push-right h2{border:none;font-size:1.5em;font-weight:700;padding:0;}
.c-menu--push-right h3{background:none;font-size:13px;font-weight:700;margin:14px 0 0;padding:0;}
.c-menu--push-right section div{color:#000;display:inline-block;list-style:none;text-align:left;}
.c-menu--push-right section div:last-child{border-bottom:0;}
.c-menu--push-right section > div{border-bottom:solid 1px #ccc;border-left:none;border-right:none;display:inline-flex;font-family:Segoe UI,arial,sans-serif;font-size:15px;margin:0;padding:8px;width:90%;border-bottom:1px solid hsla(210,4%,10%,.14);color:rgb(12,12,13);}
.c-menu--push-right section span{padding-right:13px;width:140px;}
.c-menu--push-right section{margin:0 0px;}
.c-menu--push-right.is-active{-webkit-transform:translateX(0);transform:translateX(0);}
.c-menu--push-right>section:first-child div{display:inline-block;width:100%;}
.c-menu--push-right>section:first-child{-moz-columns:2;margin-bottom:1.5em;}
.c-menu--push-right{-webkit-transform:translateX(100%);height:100%;overflow:hidden;right:0;top:0;transform:translateX(100%);width:185px;}
.c-menu--push-right{-webkit-transform:translateX(230px);transform:translateX(230px);width:230px;}
.c-menu--close{background-position:-13px -13px;margin:8px;float:right;}
.c-menu{-webkit-transition:0 .3s;background-color:#fff;padding:0 0 0 0px;position:fixed;transition:transform .3s,-webkit-transform .3s;z-index:200;}
.o-wrapper.has-push-right{-webkit-transform:translateX(-119px);transform:translateX(-119px);}
.o-wrapper.has-push-right{-webkit-transform:translateX(-230px);transform:translateX(-230px);}
.o-wrapper{transition:transform .3s,-webkit-transform .3s;max-width:310px;}

.tt-dropdown-menu{background-clip:padding-box;background-color:#fff;border:dashed 1px #c5c5c5;border-radius:6px;box-shadow:0 5px 10px rgba(0,0,0,0.075);color:#000;font-family:Interstate,"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Garuda,Verdana,Tahoma,sans-serif;font-size:11px;list-style:none outside none;margin:4px 0 0;outline:medium none;width:200px;padding:5px;}
.tt-highlight{background-color:#D5D5D5!important;color:#000!important;font-weight:700;}
.tt-hint{-moz-hyphens:auto;border:1px dotted #c5c5c5;color:#000;font-family:"Lucida Grande","Segoe UI",Tahoma,Ubuntu,Arial,Verdana,sans-serif;font-size:.93em;height:30px;line-height:1.35em;outline:0;text-align:justify;width:190px;}
.tt-suggestion p{margin:0;}
.tt-suggestion.tt-cursor{background-color:#D5D5D5;color:#000;}
.tt-suggestion.tt-selectable{line-height:13px;padding-bottom:7px;}
.tt-suggestions{font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",Garuda,Verdana,Tahoma,sans-serif;font-size:11px;}
.lbl{position:relative;display:block;height:20px;width:44px;background:#e4dede;border-radius:100px;cursor:pointer;transition:all .3s ease;}
.lbl:after{position:absolute;left:-2px;top:-3px;display:block;width:26px;height:26px;border-radius:100px;background:#cec5c5;box-shadow:0 3px 3px rgba(0,0,0,0.05);content:'';transition:all .3s ease;}
.lbl:active:after{-webkit-transform:scale(1.15,0.85);transform:scale(1.15,0.85);}
.cbx:checked ~ label{background:#e4dede;}
.cbx:checked ~ label:after{left:20px;background:#24324c;}
.cbx:disabled ~ label{background:#d5d5d5;pointer-events:none;}
.cbx:disabled ~ label:after{background:#bcbdbc;}
.hidden{display:none;}

@media (max-width:640px){
	.tiles{width:105%;height:320px;max-width:500px;margin-top:13px;}
	h2{font-size:19px;}
	.lang{font-size:13px;}
	.title-container{font:15px Arial,sans-serif;}
	.tt-suggestions{font-size:1em;}
	.c-menu--open{height:25px;width:25px;font-size:21px;}
	.c-menu--push-right section > div,
	.c-menu--close{font-size:15px;}
}